Subject: Re: Starting a new CSA

From: "five springs farm" <[email-masked]>
Date: Sun, 18 Jun 2000 14:12:44 -0400

>How did you determine when/what/how to cultivate for each member,
The first year we used the tables in John Jeavon's "How to Grow more
Vegetables..." book. They gave some guidance, though much modification has
occurred as we learn how much *our* gardens produce. We also have surveyed
our members (either during the season, a question or two, or at the end of
the season) to get an impression of how much of particular things they like
("More, less, it's about right").

 >did they choose their product
The first year we bagged everything up. After learning that most people
don't like one thing or another, we have gone to laying things out for
people to choose, and giving advice on maximum that they can take (by the
pound, the number or the "bunch" or "Bag" in things we separate and bag up.

>and how did each of you determine membership dues/fees/pricing?
We started too low in our first year and gradually increased until we felt
that we were getting enough. Tricky issue, with many possible
answers...after many years we found that we were priced about right by
talking to other CSA farmers. We found that many farms end up being about a
dollar a pound.

Did you deliver, did they pick up?
Most pickup at the farm, a few that are a distance away get their bagged up
veggies at a central point that we deliver to (a deli in our case, which is
also a farm member). Lots of variation here among farms, depending on
rural/urban proximity (we are very rural area, but only have 26 members,
with plenty of interested folks nearby); interest of the farmer in having
people come to the farm; lots of considerations here, but we like the idea
of people coming to the farm, getting at least some connection to the land
on which their food is grown. There is a big social component to the farm
pickup, at least here--people expect some attention, conversation, maybe a
look around, that sort of thing. You will have to be ready for that, or
"train" your members in the process that *you* want and can handle.

> How did you go about getting CSA members and would you do anything
differently now?
Almost all of ours come from word of mouth from other satisfied members. We
started with several friends the first year to get the process down and it
grew from there. Newspapers may take an interest in your farm as it makes
good public interest copy, and we have gotten members that way too. Others
do much more outreach and can speak more to the issue, but almost everyone
that we talk to agrees that the best member is one referred to you by
another happy member.

Jim and Jo
The Community Farm Newsletter
http://www.mufn.org/public/tcf
----- Original Message -----
From: Ava Devenport <[email-masked]>
To: community supported agriculture <[email-masked]>
Sent: Wednesday, June 14, 2000 4:57 PM
Subject: Starting a new CSA

> Dear listmembers:
>
> Hi!  I'm new to the CSA list!
>
> I am seriously considering going strictly CSA next year and would
> appreciate the advice and opinions of all those that are involved in CSA's
> now or have been in the past.  Both pro and con options.
>
> I have some ideas of how to go about it but I'd like the input of those
that
> have 'hands-on' experience, rather than just using the USDA & AMS
guidelines
> and principals.
>
> How did you determine when/what/how to cultivate for each member, did they
> choose their product and how did each of you determine membership
> dues/fees/pricing?  Did you deliver, did they pick up?  How did you go
> about getting CSA members and would you do anything differently now?
>
> I would consider your input invaluable as a decision making process.
> Thanks in advance!
>
> Blessings,
> Ava
>
> ________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com
>
>
> ---
> You are currently subscribed to csa as: [email-masked]
> To unsubscribe send a blank email to
$subst('Email.Unsub')
> To subscribe send email to [email-masked]
> with message text containing: subscribe csa
>
>